> The dependencies can vary depending on OS release, so it's not
> guaranteed to work. Use 'make fetchindex' after you install to
> get the latest snapshot for 6-STABLE.


Thanks, that was the bit I had forgotten!

cheers,

-pcf.
_______________________________________________
freebsd-stable@freebsd.org mailing list
http://lists.freebsd.org/mailman/lis...freebsd-stable
To unsubscribe, send any mail to "freebsd-stable-unsubscribe@freebsd.org"